@charset "UTF-8";
/* CSS Document */

body {
	background:url(../images/splash_01.jpg) repeat-x #000;
	color: #474747;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
a {
	color: #000;
	}
	
a:hover {
	color: #CE2028;
	}

#header {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	}
	
#container {
	width: 762px;
	margin: 0 auto;
	background: #fff;
	padding: 0;
	}
	
.left_col {
	border-left: 4px solid #fff;
	border-top: 4px solid #fff;
	width: 287px;
	float: left;
 	}
	
.left_img {
	border-bottom: 4px solid #fff;
	}
	
.bottom_img {
	border-left: 4px solid #fff;
	}
	
#main {
	margin-left: 292px;
	border-top: 2px solid #fff;
	} 
	
.clear {
	clear: both;
	}

p {
	padding: 8px 24px;
	margin: 5px 0;
	line-height: 1.4em;
	}
	
li {
	line-height: 1.4em;
	
	}
	
h2, h1, h3 {
	padding: 8px 24px;
	line-height: 1em;
	margin: 5px 0;
	}
	
h3 {
	color: #24868E;
	text-transform: uppercase;
	}
	
.red {
	color: #D53D31;
	font-weight: bold;
	}

#footer {
	background:url(../images/footer.png) no-repeat;
	height: 15px;
	margin: 0 auto;
	text-align: center;
	width: 762px;
	}
	
.credit {
	color: #fff;
	text-align: center;
	padding: 12px;
	}

.credit a {
	color: #fff;
	}
	
.credit a:hover {
	color: #FCE974;
	}
	.download {float:left; margin-right:5px;margin-top: -3px;}